[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# MathRound

Rounds the specified Real value to an Int64 value.

## Declaration

Source position: lcltype.pp line 3054

`function MathRound(`
`AValue: ValReal`
`):Int64;`

## Arguments

`AValue` |  | Real type with the value rounded in the routine.

## Function result

Int64 type with the rounded value.